body {
    background: #FFFFFF;
    padding   : 1px 0;
}
.tab_bar_title{
    width:50%;   
}
#title1{
    text-align: right;
    text-align: center;   
}
#title2{
    text-align: left;
    text-align: center;
}
.tab_bar_t1{
    margin:1 20px;
}
#image3_pic{
    width:25px;
    height:25px;
    margin-top:2px;
    margin-left:10px
}
#image2_pic{
    margin-top:2px;
    width:25px;
    height:25px;
}
#image8_pic{
    width:80px;
    height: 30px;
    margin-bottom: 4px;
}
.input-number-yzm{
    width: calc(100% - 132px);
    border: none;
    position: relative;
    top: -12px;
    vertical-align:middle;
    
}
.code-yzm{
	width:20%;
	height:30%
}
.code-yzm1{
	width:70px;
	height:23px;
	position: relative;
	 top: -13px;
	vertical-align:middle;

}
.container{
    margin:0 30px;

}
#logo_pic{
    width:50%;
    display: block;
    margin: 20px auto;
}
.tab-bar-input{
    
    border-bottom: 1px solid #E4E4E4;

}
.input-number{
    width: calc(100% - 92px);
    border: none;
    position: relative;
    top: -12px;
   
}
.input-fsyzm{
/* 	float:right; */
	vertical-align: middle;
    width:38%;
    height: 25px;
    line-height: 25px;
    border: none;
    text-align:left;
    position: relative;
    top: -13px; 
	
}


.button-rlyzm{
	float:right;
	vertical-align: middle;
    display: table-cell;
    border-radius: 4px;
    margin-right: 6px;
    font-size: 8pt;
    color: #FFFFFF;
    background-color: #32ABF1;
    border: none;
    width: 77px;
    height: 30px;
    position: relative;
    top: 7px; 
}
 


.input-number1{
	float:right;
    width:67%;
    height: 25px;
    line-height: 25px;
    border: none;
    text-align:left;
    position: relative;
    top: 3px; 
}
.input-number0{
	
    width:10%;
    height: 25px;
    line-height: 25px;
    border: none;
    text-align:center;
    position: relative;
    top: -13px; 
    
}
.input-left{
	float:left;
	color:#666;
	width:20%;
	height:32px;
	line-height:32px;
	text-align:center;
	border-right:1px solid #ccc;
}
.input-right{
	float:right;
	width:64%;
	padding-right:2%;
	text-align:left;
	font-size: 0.9em;
}
.login_rlzc{
	
	position: relative;
}
#image6_pic{
    width:36px;
    height:36px;

}
#image4_pic{
    width:32px;
    height:32px;
    float:right;

}
.tab_bar{
    display        : flex;
    justify-content: flex-start;
    align-items    : center;
    margin-top:42px;
    margin-bottom: 35px;
}

.tab_btn_title{
   display:block;
   color:#999999;
   margin:0 auto;
  

}

.tab_border{
    width: 90px;
    height: 3px;
    position: relative;
    top: 5px;
    background-color:#eee
}
.text{
    margin-top:7px;
}
.register{
    color:#32ABF1;
    font-size:14px;
    
}
.noregister{
    color:#666666;
    font-size:14px;
    margin-left:3px;
  
}
.forget-password{
    color:#4CA3F9;
    font-size:14px;
}
.button-login{
    width:80%;
    height:45px;
    border-radius: 7px;
    font-size: 16pt;
    color:#FFFFFF;
    display: block;
    margin: 45px auto;
    background: #32ABF1;
    border:none;
    cursor: pointer; 
    -webkit-appearance: none;
}
.forget-password{
    float:right;
}

.gray_border{
  background-color:#32ABF1 
}
.selected {
    color:#32ABF1 !important;
}

